
hl.plugin("hyprexpo", function()
    columns = 3,
    gap_size = 2,
    bg_col = "rgb(1e1e2e)",
    skip_empty = true,
    workspace_method = "first",
    -- [center/first] [workspace] e.g. first 1 or center m+1 // center/current
    -- enable_gesture = true # laptop touchpad
    -- gesture_distance = 300 # how far is the "max" for the gesture
    -- gesture_positive = true # positive = swipe down. Negative = swipe up.
end)
